.wt-rotator{
font-family:Arial,Helvetica,sans-serif;  font-size:12px;  background-color:#ffffff; border:0px solid #000;
position:relative; width:992px; height:210px; overflow:visible; }

.wt-rotator a{
outline:none; }

.wt-rotator .screen{
position:relative;  top:0;  right:0;  width:992px;  height:210px;  overflow:visible;  }

.wt-rotator #strip{
display:block;  position:absolute;  top:0;  right:0;  z-index:0;  overflow:visible;  }

.wt-rotator .content-box{
display:none;  position:absolute;  top:0;  right:0;  overflow:visible;  }

.wt-rotator .main-img{
display:none; position:absolute;  top:0;  right:0;  z-index:0;  border:0;  }

.wt-rotator .preloader{
position:absolute; top:50%;  right:50%;  width:36px;  height:36px;  margin-top:-18px;  margin-right:-18px; z-index:4; display:none;
-moz-border-radius:2px;  -webkit-border-radius:2px;  border-radius:2px;
background:#ffffff url(assets/loader.gif) center no-repeat; background:rgba(0,0,0,.7) url(assets/loader.gif) center no-repeat; }

.wt-rotator #timer{
position:absolute; right:0;  height:4px;  background-color:#FFF;  -moz-opacity:.5;  filter:alpha(opacity=50);  opacity:0.5;
z-index:4;  visibility:hidden;  font-size:0; }

.wt-rotator .desc{
color:#000; position:absolute; top:0; left:0; z-index:6; overflow:visible; visibility:hidden; text-align:right; direction: rtl;  }

.wt-rotator .inner-bg{
position:absolute; top:0; right:0; width:100%; height:100%; background-color:#FFFFFF;  
-moz-opacity:.5; filter:alpha(opacity=50); opacity:0.50; z-index:1;}

.wt-rotator .inner-text { position:absolute; padding:10px 10px 10px 0px; z-index:2; }
.wt-rotator .c-panel    { position:absolute;  top:0;  z-index:7;  visibility:hidden;  }
.wt-rotator .outer-cp  { position:absolute; right:0;  width:100%;  background:#333;
background:-moz-linear-gradient(top, #999 0%, #333 50%, #000 51%, #111 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#999), color-stop(50%,#333), color-stop(51%,#000), color-stop(100%,#111));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#111111',GradientType=0);
border:0px solid #000;  border-left:none;  border-right:none;  }

.wt-rotator .thumbnails,
.wt-rotator .buttons{
display:inline;  position:relative;  float:left;  overflow:visible;  }

.wt-rotator .thumbnails ul{  list-style:none;   margin:0;   padding:0;  }

.wt-rotator .thumbnails li,
.wt-rotator .play-btn,
.wt-rotator .prev-btn,
.wt-rotator .next-btn {  list-style:none;  display:inline;  float:left;  margin-right:4px;  overflow:visible; background-color:#AAAAAA;
width:22px; height:22px; line-height:22px; font-size: 12px; text-align:center; color:#000000; border:0px solid #000; cursor:pointer; 
font-weight:bold; }

.wt-rotator .thumbnails li.thumb-over{ color:#FFF; background-color:#AAAAAA; }
.wt-rotator .thumbnails li.curr-thumb{ color:#000; background-color:#FFF; cursor:default; }
.wt-rotator .thumbnails li.image{ background-color:#000; }
.wt-rotator .thumbnails li.image.curr-thumb,
.wt-rotator .thumbnails li.image.thumb-over{  border-color:#06F;  }
.wt-rotator .thumbnails li.image a,
.wt-rotator .thumbnails li.image img{  display:block;  border:0;  }
.wt-rotator .thumbnails li.image.curr-thumb img{  -moz-opacity:.8;   filter:alpha(opacity=80);  opacity:0.8;  cursor:default;}
.wt-rotator .thumbnails li *{ display:none; }
.wt-rotator .thumbnails li div  { position:relative;  color:#FFF;  background-color:#000;  }
.wt-rotator .play-btn  { background:#AAAAAA url(assets/play.png) no-repeat center; }
.wt-rotator .pause     { background:#AAAAAA url(assets/pause.png) no-repeat center; }
.wt-rotator .prev-btn { background:#000 url(assets/prev.png) no-repeat center; }
.wt-rotator .next-btn { background:#000 url(assets/next.png) no-repeat center; }
.wt-rotator .button-over { background-color:#AAAAAA; }

#rotator-tooltip { position:absolute; top:0; right:0; z-index:99999; display:none; }

#rotator-tooltip.txt-up { margin-left:-10px; margin-bottom:5px; background:url(assets/tail.png) no-repeat;
background-position:10px bottom; background-position-x:10px; background-position-y:bottom; }

#rotator-tooltip.txt-down {  margin-right:-10px;  margin-top:24px;  background:url(assets/rev_tail.png) no-repeat;
background-position:10px top;  background-position-x:10px;  background-position-y:top;  }

#rotator-tooltip.img-up { background:url(assets/tail.png) center bottom no-repeat; }

#rotator-tooltip.img-down { background:url(assets/rev_tail.png) center top no-repeat; }

#rotator-tooltip .tt-txt { font-family:Arial,Helvetica,sans-serif; right: 0; font-size:14px; color:#FFF; background-color:#000; border:0px solid red; 
max-width:206px;  padding:4px;  margin:8px 0;  }

#rotator-tooltip .tt-img { display:block; background-color:#000;  padding:2px;  margin:8px 0; }

.wt-rotator .block,
.wt-rotator .vpiece,
.wt-rotator .hpiece  { position:absolute;  z-index:2; }